---
- name: "Include {{ bootstrap_playbook__meta_namespace }}.{{ bootstrap_playbook__meta_playbook_name }}"
  tags:
    - "{{ bootstrap_playbook__meta_namespace }}.{{ bootstrap_playbook__meta_playbook_name }}"
  vars:
    tower_hosts: "{{ template.cicd_name }}"
  ansible.builtin.import_playbook: "../../playbook.yml"
